Subject: Trainer Candidate - Shireen Siddique
From: Shireen Siddique <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 11:23:08 -0400

| | Tech Support Test

Name | Shireen Siddique
E-mail | [email-masked]
Phone Number | (91) 8376838525
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant Technology Services | Teal Lead | Currently working | 65000
Previous Employer 1 | Intelenet Global Services | Team Lead | 30 Nov 2018 | 43000
Previous Employer 2 | MetLife | Specialist | 31 July 2017 | 32000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | TTT certified from DOORS, Process Map and SOP Master Trainer, Communication, Process and Domain Training Expert, Completed Communication Enhancememt Projects, Created monthly training calendars and circulated in the organization post approval from Training head, TNI/A, Responsible for Training Governanace, Supported CMMI audits, Completed multiple transitions TTT, OJT, Certification until BAU
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Late one Friday afternoon at my last job, a client called with an urgent question about the project we were working on for them. My boss usually handles all client contact directly, but he had already left for the weekend. I explained the situation to the client, and said that although I might not know the exact answer to the question, that I was also working on the project and might be able to help. That was good enough for the client, and while it was true that I didn't have the answer immediately, we were able to work through it together fairly quickly, and the client got off the call assured that they wouldn't need to worry about the issue over the weekend. I also left a note for my boss about the call, so that he could check with the client on his return on Monday morning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | First-time resolution rate is a common metric used in various customer service environments. In a call center, for instance, first-call resolution refers to the percentage of service calls resolved effectively the first time. Good service providers resolve customer problems. Exceptional service providers resolve them the first time, almost every time. One key to quick resolution is employee empowerment, according to a November 2012 Forbes article. Hiring, trading and empowering stellar front line service employees to handle customer complaints leads to more efficient resolutions.

What according to you makes you a good candidate for this position?

Honestly, I possess all the skills and experience that you’re looking for. I’m pretty confident that I am the best candidate for this job role.

It’s not just my background in the past projects, but also my people skills, which will be applicable in this position.

On the other hand, I am a self motivated person and I try to exceed my superior’s expectations with high-quality work. Being a fast learner, I quickly pick up business knowledge related to my project.

Lastly, I would like to add that I work well both as an individual contributor and also as a team member.

Collectively, all these skills put together makes me a complete package for this job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |